Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.samcivics.type.v1
Class FindCNKResponse

    java.lang.Object
      be.fgov.ehealth.samcivics.type.v1.FindCNKResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:31:40+02:00",
               comments="JAXB RI v2.2.6")
    public class FindCNKResponse

extends Object
implements Serializable

Response structure returning information on AMPP

Java class for FindCNKResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FindCNKResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="productList" minOccurs="0">
               <complexType>
                 <complexContent>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                     <sequence>
                       <element name="productName" type="{urn:be:fgov:ehealth:samcivics:type:v1}ProductNameType" maxOccurs="unbounded"/>
                     </sequence>
                   </restriction>
                 </complexContent>
               </complexType>
             </element>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`FindCNKResponse()`

Method Summary
`ProductList` | `getProductList()` Gets the value of the productList property.
`void` | `setProductList(ProductList value)` Sets the value of the productList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FindCNKResponse

    public FindCNKResponse()

Method Detail

### getProductList

    public ProductList getProductList()

  Gets the value of the productList property.

  Returns:
    possible object is `ProductList`

### setProductList

    public void setProductList(ProductList value)

  Sets the value of the productList property.

  Parameters:
    `value` - allowed object is `ProductList`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.